[ui]
username = Barak Michener <me@barakmich.com>

[extensions]
#hgext.bookmarks =
#hggit = 
fetch = 
color =

[color]
status.modified = green bold
status.added = yellow bold
status.removed = red bold 
status.deleted = cyan bold
status.unknown = none
status.ignored = black bold
